classic-support sets special permissions for the classic snap.

Auto-connect: no

Requires snapd version 2.23+.

ⓘ This is a snap interface. See Interface management and Supported interfaces for further details on how interfaces are used.